/**
Theme Name: Auteurs Solidaires
Author: Kiractive
Author URI: https://www.kiractive.com
Description: Thème personnalisé pour Auteurs Solidaires
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: auteurs-solidaires
Template: astra
*/

#content {
	margin-top: 40px;
	margin-bottom: 70px;
}
.home #content {
	margin-top: 0;
}
@media (min-width: 921px) {
	.ast-logo-title-inline .ast-site-identity {
		margin-top: -40px;
	}
}
.ast-primary-header-bar, .ast-above-header-bar {
	border-bottom-color: #fff;
}
.ast-primary-header-bar {
	box-shadow: 0px 5px 20px 0px rgba(50, 50, 50, 0.05);
}
.site-header #primary-site-navigation .menu-text:first-letter {
	font-size: 24px;
	font-weight: 700;
	color: var(--ast-global-color-0);
}
.ast-desktop .ast-mega-menu-enabled.main-header-menu > .menu-item-has-children > .menu-link .ast-icon {
	display: none;
}
.main-header-menu .menu-link, .main-header-menu>a {
	padding: 0 0.7em;
}
.ast-mobile-header-wrap .ast-above-header-bar, .ast-above-header-bar .site-above-header-wrap {
	min-height: 40px;
	max-height: 40px;
}
.site-header-above-section-right > div {
	background-color: var(--ast-global-color-0);
	line-height: 50px;
}
.site-header-above-section-right > div:first-child {
	border-bottom-left-radius: 30px;
	line-height: 40px;
	padding-left: 20px;
}
.ast-desktop .ast-above-header-bar .main-header-menu > .menu-item {
	line-height: 40px;
}
.site-header-above-section-right > div:last-child {
	border-bottom-right-radius: 30px;
	line-height: 40px;
	padding-right: 30px;
}
.footer-widget-area h3 {
	color: #fffffc;
}
.footer-widget-area p {
	margin-bottom: 0;
}
h1 {
	text-align: center;
}
.elementor-widget-heading h2.elementor-heading-title {
	margin-left: 100px;
	text-transform: uppercase;
	position: relative;
}
.elementor-widget-heading h2.elementor-heading-title::before {
	content: "";
	height: 1px;
	width: 1500px;
	background-color: #D14F2A;
	position: absolute;
	left: -1515px;
	top: 50%;
}
.elementor-widget-heading.pink h2.elementor-heading-title {
	color: #CC1E49;
}
.elementor-widget-heading.pink h2.elementor-heading-title::before {
	background-color: #CC1E49;
}
 .elementor-widget-heading.white h2.elementor-heading-title {
	color: #FCFFFC;
}
.elementor-widget-heading.white h2.elementor-heading-title::before {
	background-color: #FCFFFC;
}
.elementor-widget-heading.center .elementor-widget-container {
	text-align: center;
}
.elementor-widget-heading.center .elementor-widget-container h2 {
	display: inline-block;
}

.white a {
	color: var(--e-global-color-astglobalcolor4);
}
.white a:hover {
	opacity: .8;
}
ol, ul {
	margin-bottom: 1em;
}
div > p:last-child {
	margin-bottom: 0;
}
b, strong {
	font-weight: 600;
	color: #1B2432;
}
.bgcolor b, .bgcolor strong, .white b, .white strong {
	color: var(--e-global-color-astglobalcolor4);
}

.yt-video .jet-listing-dynamic-field__inline-wrap {
	width: 100% !important;
	padding-top: 56.25%;
	position: relative;
}
.yt-video .jet-listing-dynamic-field__content {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.yt-video iframe {
	max-height: 100%;
}
.sc-audio .jet-listing-dynamic-field__inline-wrap {
	width: 100% !important;
}
.sc-audio .jet-listing-dynamic-field__content {
	width: 100% !important;
}
.sc-audio iframe {
	height: 166px;
	width: 100%;
}

.elementor-widget-image-gallery .gallery {
	text-align: center;
}
.icon-top.elementor-widget-button .elementor-button-content-wrapper {
	flex-direction: column;
}
.icon-top.elementor-widget-button .elementor-button-icon {
	font-size: 2em;
	margin-bottom: 10px;
}
.rmtv-grid .elementor-column {
	height: 250px;
	padding-bottom: 20px;
}

.jet-filters-pagination__item:hover, .jet-filters-pagination__item.jet-filters-pagination__current {
	font-weight: 600;
	border-bottom: 3px solid var(--e-global-color-astglobalcolor0);
}

.contact-datas h3 {
	display: none;
}

.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button, .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button {
	padding: 10px 30px !important;
	border-radius: 30px !important;
	font-weight: 500 !important;
}
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:active, .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:focus, .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:hover, .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:active, .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:focus, .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.forminator-design--default .forminator-checkbox .forminator-checkbox-box {
  border-color: rgba(88,123,127,0.25) !important;
  background-color: #fff !important;
  color: var(--e-global-color-astglobalcolor2) !important;
}
.forminator-ui.forminator-design--default .forminator-checkbox input:checked + .forminator-checkbox-box {
  border-color: var(--e-global-color-astglobalcolor2) !important;
  background-color: #fff !important;
}
.forminator-ui.forminator-design--default .forminator-has_error .forminator-checkbox .forminator-checkbox-box {
	border-color: var(--e-global-color-astglobalcolor0) !important;
}
.forminator-ui.forminator-design--default .forminator-checkbox, .forminator-ui.forminator-design--default .forminator-checkbox__label, .forminator-ui.forminator-design--default .forminator-checkbox__label p {
	color: var(--e-global-color-astglobalcolor8) !important;
	font-weight: 300 !important;
}